AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
HangupAction Class
HangupAction Constructor
HangupAction Constructor
HangupAction Constructor (String)

| HangupAction Constructor

Creates a new empty HangupAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public HangupAction()

    Public Sub New

    public:
    HangupAction()

    new : unit -> HangupAction

See Also

#### Reference

HangupAction Class
HangupAction Overload
AsterNET.Manager.Action Namespace